import serial
puerto=""
for port in range(0, 4):
    puerto = 'COM' + str(port)
    velocidad = '9600'
    try:
        Arduino = serial.Serial(puerto,velocidad)
        break
    except:
        pass
print('el puerto del arduino es: ' + puerto)
